- generic [active] [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
          - button "Google Play Console 로고" [ref=e8]
        - generic [ref=e9]:
          - button "읽지 않은 알림 알림 센터 열기" [ref=e45]:
            - img [ref=e49]: notifications_unread
            - generic [ref=e51]: 읽지 않은 알림
          - generic [ref=e10]:
            - button "Roomfit Studio" [ref=e59] [cursor=pointer]:
              - generic [ref=e63]:
                - img [ref=e65]
                - generic [ref=e69]: Roomfit Studio
            - button "개발자 계정 전환" [ref=e14] [cursor=pointer]:
              - img "개발자 계정 전환" [ref=e16]
    - navigation [ref=e72]:
      - link "모든 앱" [ref=e73] [cursor=pointer]:
        - /url: /console/u/0/developers/4932410072206730006/app-list
        - img [ref=e75]: keyboard_backspace
        - generic [ref=e76]: 모든 앱
      - list [ref=e77]:
        - listitem "대시보드" [ref=e80]:
          - button "대시보드" [ref=e81] [cursor=pointer]:
            - img [ref=e84]: dashboard
            - generic [ref=e85]: 대시보드
        - listitem "통계" [ref=e88]:
          - button "통계" [ref=e89] [cursor=pointer]:
            - img [ref=e92]: bar_chart
            - generic [ref=e93]: 통계
        - listitem "게시 개요" [ref=e96]:
          - button "게시 개요" [ref=e97] [cursor=pointer]:
            - img [ref=e100]: overview
            - generic [ref=e101]: 게시 개요
        - listitem "테스트 및 출시" [ref=e104]:
          - button "테스트 및 출시" [ref=e105] [cursor=pointer]:
            - img [ref=e108]: rocket_launch
            - generic [ref=e109]: 테스트 및 출시
          - list [ref=e110]:
            - generic [ref=e112]:
              - listitem "최신 버전 및 번들" [ref=e114]:
                - button "최신 버전 및 번들" [ref=e115] [cursor=pointer]:
                  - generic [ref=e116]: 최신 버전 및 번들
              - listitem "프로덕션" [ref=e118]:
                - button "프로덕션" [ref=e119] [cursor=pointer]:
                  - generic [ref=e120]: 프로덕션
              - listitem "테스트" [ref=e122]:
                - button "테스트" [ref=e123] [cursor=pointer]:
                  - generic [ref=e124]: 테스트
                  - img [ref=e126]: expand_less
                - list [ref=e127]:
                  - generic [ref=e129]:
                    - listitem "공개 테스트" [ref=e131]:
                      - button "공개 테스트" [ref=e132] [cursor=pointer]:
                        - generic [ref=e133]: 공개 테스트
                    - listitem "비공개 테스트" [ref=e135]:
                      - button "비공개 테스트" [ref=e136] [cursor=pointer]:
                        - generic [ref=e137]: 비공개 테스트
                    - listitem "내부 테스트" [ref=e139]:
                      - button "내부 테스트" [ref=e140] [cursor=pointer]:
                        - generic [ref=e141]: 내부 테스트
                    - listitem "사전 출시 보고서" [ref=e143]:
                      - button "사전 출시 보고서" [ref=e144] [cursor=pointer]:
                        - generic [ref=e145]: 사전 출시 보고서
                        - img [ref=e147]: expand_more
                    - listitem "내부 앱 공유" [ref=e149]:
                      - button "내부 앱 공유" [ref=e150] [cursor=pointer]:
                        - generic [ref=e151]: 내부 앱 공유
              - listitem "사전 등록" [ref=e153]:
                - button "사전 등록" [ref=e154] [cursor=pointer]:
                  - generic [ref=e155]: 사전 등록
              - listitem "앱 무결성" [ref=e157]:
                - button "앱 무결성" [ref=e158] [cursor=pointer]:
                  - generic [ref=e159]: 앱 무결성
              - listitem "고급 설정" [ref=e161]:
                - button "고급 설정" [ref=e162] [cursor=pointer]:
                  - generic [ref=e163]: 고급 설정
        - listitem "모니터링 및 개선" [ref=e166]:
          - button "모니터링 및 개선" [ref=e167] [cursor=pointer]:
            - img [ref=e170]: vital_signs
            - generic [ref=e171]: 모니터링 및 개선
        - listitem "사용자 늘리기" [ref=e174]:
          - button "사용자 늘리기" [ref=e175] [cursor=pointer]:
            - img [ref=e178]: finance_mode
            - generic [ref=e179]: 사용자 늘리기
        - listitem "Play를 통한 수익 창출" [ref=e182]:
          - button "Play를 통한 수익 창출" [ref=e183] [cursor=pointer]:
            - img [ref=e186]: sell
            - generic [ref=e187]: Play를 통한 수익 창출
    - generic [ref=e22]:
      - generic [ref=e360]:
        - generic [ref=e373]:
          - heading "내부 테스트 버전 만들기" [level=1] [ref=e379]
          - generic [ref=e384]: 내부 테스트 버전은 내가 선택하는 최대 100명의 테스터에게 제공됩니다.
        - generic [ref=e385]:
          - generic [ref=e389]:
            - tablist [ref=e390]:
              - tab "1/2단계, 새 버전 출시하기" [selected] [ref=e391]:
                - generic [ref=e394]: "1"
                - generic [ref=e396]: 새 버전 출시하기
              - tab "2/2단계, 미리보기 및 확인" [disabled] [ref=e398]:
                - generic [ref=e401]: "2"
                - generic [ref=e403]: 미리보기 및 확인
            - generic:
              - tabpanel
          - button "임시 출시 삭제" [ref=e408]:
            - generic [ref=e410]: 임시 출시 삭제
        - generic [ref=e413]:
          - heading "앱 무결성" [level=2] [ref=e422]
          - generic [ref=e427]:
            - list [ref=e429]:
              - listitem [ref=e430]:
                - generic [ref=e431]:
                  - img [ref=e435]: check_circle
                  - generic [ref=e437]: 자동 보호 사용 중
              - listitem [ref=e438]:
                - generic [ref=e439]:
                  - img [ref=e443]: check_circle
                  - generic [ref=e445]: Google Play에서 서명한 버전
            - paragraph [ref=e446]: 앱 무결성 도구를 사용하면 개발자가 의도한 방식으로 사용자가 앱과 게임을 경험하게 할 수 있습니다.
            - generic [ref=e449]:
              - button "무결성 보호 관리" [ref=e451]:
                - generic [ref=e454]: 무결성 보호 관리
              - button "서명 키 변경" [ref=e456]:
                - generic [ref=e459]: 서명 키 변경
        - generic [ref=e461]:
          - heading "App Bundle" [level=2] [ref=e470]
          - generic [ref=e478]:
            - img [ref=e483]: apk_document
            - generic [ref=e484]: 업로드할 App Bundle을 여기에 드롭하세요
            - generic [ref=e486]:
              - button "업로드" [ref=e487]:
                - img [ref=e491]: upload
                - generic [ref=e492]: 업로드
              - button "라이브러리에서 추가" [ref=e493]:
                - img [ref=e497]: add_to_photos
                - generic [ref=e498]: 라이브러리에서 추가
        - generic [ref=e500]:
          - heading "버전 세부정보" [level=2] [ref=e509]
          - generic [ref=e513]:
            - generic [ref=e514]:
              - group "출시명" [ref=e516]:
                - generic [ref=e519]: 출시명 *
                - generic [ref=e521]:
                  - generic [ref=e522]:
                    - textbox "출시명" [ref=e524]
                    - generic [ref=e525]:
                      - paragraph [ref=e526]
                      - generic [ref=e527]:
                        - generic [ref=e528]: 0/50
                        - generic [ref=e529]: 0자(영문 기준)로 구성된 텍스트입니다. /50
                  - generic [ref=e530]: 개발자가 버전을 구분하기 위해 지정한 이름으로 Google Play에서 사용자에게 표시되지는 않습니다. 이름은 이 버전에 처음으로 추가된 App Bundle 또는 APK 이름을 바탕으로 추천된 것이며 변경할 수 있습니다.
              - group "출시 노트" [ref=e532]:
                - generic [ref=e535]: 출시 노트
                - generic [ref=e537]:
                  - button "이전 버전에서 복사" [ref=e541]:
                    - generic [ref=e543]: 이전 버전에서 복사
                  - generic [ref=e544]:
                    - textbox "출시 노트" [ref=e547]: <ko-KR> ko-KR 출시 노트를 여기에 입력하거나 붙여넣으세요. </ko-KR>
                    - paragraph [ref=e549]
                  - generic [ref=e550]: 0개의 언어로 출시 노트 제공됨
                  - generic [ref=e551]: 새 버전이 어떻게 달라졌는지 사용자에게 알려주세요. 언어 태그 안에 각 언어에 대한 출시 노트를 입력하세요.
            - generic [ref=e559]:
              - generic:
                - button "변경사항 취소" [disabled]:
                  - generic: 변경사항 취소
              - generic:
                - button "임시보관함에 저장" [disabled]:
                  - generic: 임시보관함에 저장
              - generic:
                - button "다음" [disabled]:
                  - generic: 다음
      - generic [ref=e30]:
        - generic [ref=e349]:
          - link "제품 업데이트" [ref=e350] [cursor=pointer]:
            - /url: https://play.google.com/console/about/whats-new/
          - link "상태 대시보드" [ref=e351] [cursor=pointer]:
            - /url: https://status.play.google.com/
          - link "도움말" [ref=e352] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/help-and-support?app=4974784768735700910
        - generic [ref=e353]:
          - generic [ref=e354]: © 2026 Google
          - link "개인 정보 보호" [ref=e355] [cursor=pointer]:
            - /url: https://www.google.com/policies/privacy/
          - link "개발자 배포 계약" [ref=e356] [cursor=pointer]:
            - /url: https://play.google.com/about/developer-distribution-agreement.html
          - link "서비스 약관" [ref=e357] [cursor=pointer]:
            - /url: https://play.google.com/about/console/terms-of-service/